@import url(https://fonts.googleapis.com/css?family=Roboto:400,900italic,900,700italic,700,500italic,400italic,500,300italic,300,100italic,100);
@import url(https://fonts.googleapis.com/css?family=Ek+Mukta:200,300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,700);

body{padding: 0; margin: 0; font-family: Roboto,arial; padding-bottom: 150px;}
.center{max-width: 1250px; padding: 0 50px;  margin: 0 auto}
.float-right{float:right}
.float-left{float:left}
.clear{clear:both}
.btn{cursor: pointer}
.gray{opacity: 0.2}
header.main-page{background: url('../images/header.jpg'); position: fixed;width: 100%;top: 0;box-shadow: 1px 2px 3px #898686;z-index: 100;}
header.main-page .logo{display: inline-block; padding: 15px 0}

.main-content{padding-top: 128px; width:100%}
.main-content h1{color:#e5053a; font-size: 50px; margin: 0 0 20px 0}
.main-content h3{color:#16284c; font-size: 27px; max-width: 900px; margin: 0 auto}
.main-content h1,
.main-content h3{text-align: center;text-transform: uppercase;}

.main-content .get-updates{  max-width: 340px;  margin: 10px auto;  }
.main-content .get-updates a{color:black}
.main-content .get-updates input{  background-color: #ececec;  border: 0;  width: 234px;  height: 32px;  outline: none;  text-align: center;  }
.main-content .get-updates input.error{  background-color: #E47A7A;}
.main-content .get-updates button{  width: 99px;    height: 32px;  border: 0;  background-color: #e5053a;  color: white;  outline: none;}
.main-content .get-updates .email-newsletter{  margin: 11px 0px 43px 0;  overflow: hidden;  height: 0px;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.main-content .get-updates .email-newsletter .success-msg{display: none}
.main-content .get-updates .email-newsletter.success .success-msg{display: block}
.main-content .get-updates .email-newsletter.success .input{display: none}

.main-page .social-media{padding-top: 54px;}
.main-page .social-media .like-wrapper{
    display: inline-block;
    width: 90px;
    height: 20px;
    overflow: hidden;
}
.main-content .get-updates .email-newsletter.current{height: 32px;}

.main-content header,
.main-content .float-right.col,
.main-content .float-left.col{width:50%;}


.main-content .profile-container .profile{display: block}

.main-content .profile-container  .tab-title{    border-bottom: 4px solid #E63737;  margin-bottom: 10px;}
.main-content .profile-container  .tab-title h4{    margin: 0;  text-decoration: none;  padding: 7px 10px;  background-color: #E63737;  border-radius: 4px 4px 0 0;  color: white;  font-size: 16px;}
.main-content .profile-container.dropped-out .tab-title{ border-bottom: 4px solid #A7A7A7  }
.main-content .profile-container.dropped-out .tab-title h4{  background-color: #A7A7A7  }

.main-content .profile-container .profile{text-decoration: none; color: black; text-align: center;text-transform: uppercase;width: 85px;  font-size: 15px;
    -webkit-transition: all 300ms ease-out ;
    -moz-transition: all 300ms ease-out ;
    -o-transition: all 300ms ease-out ;
    transition: all 300ms ease-out ;
}
.main-content .profile-container .profile:hover{transform:scale(0.9)}

.main-content .float-left .inner{padding: 0 54px 0 0;}
.main-content .democrats:not(.bottom) .profile-container{padding: 0 54px 0 50%;}
.main-content header.float-right:not(.bottom) .inner{padding: 0 50% 0 27px;}
.main-content .float-right .inner{padding: 0 0 0 27px;}

.main-content .democrats .profile-container,
.main-content .republicans .profile-container{    /* height: 258px; */  /* padding-bottom: 36px; */  overflow: hidden;
    /*padding-bottom: 22px; */ }
.line{    height: 1px;  width: 100%;  background-color: gray; margin: 30px 0;}

.open-newsletter{text-decoration: underline}
.arrows{width:100px; position: fixed;
    bottom: 20px;
    margin: 0 0 0 -42%;
    left: 90%;cursor: pointer;
    -webkit-animation-name: 'arrow_anim';
    -webkit-animation-duration: 1500ms;
    -webkit-transform-origin:70% 70%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

}

header.float-left:not(.bottom) h4{padding-left:50%;}


@-webkit-keyframes arrow_anim {
    0% { bottom:23px }
    50% { bottom:40px }
    100% { bottom:23px  }
}


.arrows svg{display: none}
.arrows.up svg.up{display: block;width: 73px;}
.arrows.down svg.down{display: block}


.main-content  .candidate{padding: 60px 0; border-bottom: 1px solid #b7b7b7;
    -webkit-transition: all 600ms ease-out 500ms;
    -moz-transition: all 600ms ease-out 500ms;
    -o-transition: all 600ms ease-out 500ms;
    transition: all 600ms ease-out 500ms;
}
.main-content  .candidate .inner{padding:10px;}
.main-content  .candidate.current{  background-color: rgb(244, 244, 244);}
.main-content  .candidate .candidate-details{  padding-left: 10px;  width: 67%;  }
.main-content  .candidate .candidate-details .name{font-size: 24px;font-family: Roboto;font-weight: bold;}
.main-content  .candidate .candidate-details .desc{font-size: 18px;font-weight: 500;font-family: Roboto;margin: 8px 0;}
.main-content  .candidate .candidate-details .quote{font-size: 26px;font-family: 'Ek Mukta', sans-serif;font-weight: 200;line-height: 32px;}
.main-content  .candidate .candidate-details a{  border: 1px solid #696969;  padding: 15px 20px;  color: #696969;  text-decoration: none;  display: block;  max-width: 307px;  margin-top: 20px;  border-radius: 5px;
    -webkit-transition: all 500ms ease-out 200ms;
    -moz-transition: all 500ms ease-out 200ms;
    -o-transition: all 500ms ease-out 200ms;
    transition: all 500ms ease-out 200ms;
}
.pulse {
    -webkit-animation-name: 'pulse_animation';
    -webkit-animation-duration: 5000ms;
    -webkit-transform-origin:70% 70%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
@-webkit-keyframes pulse_animation {
    0% { -webkit-transform: scale(1); }
    30% { -webkit-transform: scale(1); }
    40% { -webkit-transform: scale(1.04); }
    50% { -webkit-transform: scale(1); }
    60% { -webkit-transform: scale(1); }
    70% { -webkit-transform: scale(1.03); }
    80% { -webkit-transform: scale(1); }
    100% { -webkit-transform: scale(1); }
}
.main-content  .candidate .candidate-details a:hover{background:#000; color:white}
.main-content  .candidate .candidate-details a span{background: url('../images/arrow.png') no-repeat right 0px; display: block}
.main-content  header{border-bottom: 0px solid #b7b7b7}
.main-content  header h4{display:inline-block; text-decoration:underline;margin: 18px 0;font-size: 20px;font-weight: 800; text-transform: uppercase;}

@media (max-width:1200px){
    .main-content .candidate .candidate-details{  width: 65%;}
}

@media (max-width:850px){
    .main-content .candidate .candidate-details{  width: 65%;}
    .main-content header,
    .main-content .float-right.col,
    .main-content .float-left.col{width: 100%;}
    .main-content .float-right .inner,
    .main-content .float-right .inner, .main-content .republicans{padding: 0 0 32px 0 !important;}
}

@media (max-width:800px){
    header.float-left:not(.bottom) h4{padding-left: 0;}
    .logo img{height: 45px;}
    .center{/* max-width:100%; *//* width: 100%; */padding: 0 10px;}
    .main-content .candidate .candidate-details{  width: 61%;}
    .main-content .float-left .inner, .main-content .democrats .profile-container {
        padding: 0 !important;
    }
    .main-content {
        padding-top: 100px;
        width: 100%;
    }
    .main-page .social-media {
        padding-top: 30px;
    }
}

@media (max-width:500px){
    .line{display: none}
    .main-content h1{font-size: 25px;}
    .main-content h3{font-size: 15px;}
    .logo img{height: 35px;}
    .main-content .candidate .candidate-details .desc{font-size:16px; line-height:22px}
    .main-content .candidate .candidate-details .quote{  font-size:18px; line-height:22px}
    .main-content .candidate .candidate-details a{font-size: 14px;}
    .arrows{  left: 94%;  margin: 0 0 0 -52%;  }

}